### Property

# Adw WrapBox:align

since: 1.7

#### Declaration

    property align: float [ read, write ]

#### Description [src]

The alignment of the children within each line.

0 means the children are placed at the start of the line, 1 means they are placed at the end of the line. 0.5 means they are placed in the middle of the line.

Alignment is only used when `AdwWrapBox:justify` is set to `ADW_JUSTIFY_NONE`, or on the last line when the `AdwWrapBox:justify-last-line` is `FALSE`.

Type:`gfloat`

Available since: 1.7

Default value | 0.000000
Getter method | `adw_wrap_box_get_align()`
Setter method | `adw_wrap_box_set_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no